<?xml version="1.0" encoding="windows-1251"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns:fn="http://www.w3.org/2005/xpath-functions" xmlns:xdt="http://www.w3.org/2005/xpath-datatypes" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <xsl:output version="4.0" method="html" indent="yes" omit-xml-declaration="no" encoding="windows-1251" media-type="text/html"/>
  <xsl:template match="/">
    <html>
      <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
        <link rel="Stylesheet" type="text/css" href="../html/style.css"/>
      </head>
      <body bgcolor="white" style="background-image: url(../images/error_background.png);">
        <p class="header" style="color:#FF6600">  </p>
        <p class="header" style="color:#0044FF">
          <xsl:for-each select="/">
            <xsl:value-of select="@"/>
          </xsl:for-each>
        </p>

        <table width="95%">
          <tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/queue.png"/>
            </td>
            <td width="95%" class="bottomline">
              <p class="main14green">   </p>
              <p class="text12">
                <xsl:for-each select="/">
                  <span>
                    <b> :</b>
					<xsl:text> </xsl:text>
                    <a>
                      <xsl:attribute name="href">
                        #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
                      </xsl:attribute>
                      <xsl:value-of select="@"/>
                    </a>
                  </span>
                  <xsl:text> </xsl:text>
                  <br/>
                </xsl:for-each>
                <xsl:for-each select="/">
                  <span>
                    <b>:</b>
					<xsl:text> </xsl:text>
                    <a>
                      <xsl:attribute name="href">
                        #cc_action_EDIT_ABONENT <xsl:value-of select="@Id"/>
                      </xsl:attribute>
                      <xsl:value-of select="@"/>
                    </a>
                  </span>
                  <br/>
                  <br/>
                </xsl:for-each>
                <xsl:if test="count(//MailAttachmentName)>0">
                  <span>
                    <b>   :</b>
                    <xsl:text> </xsl:text>
                    <font class="values">
                      <xsl:value-of select="//MailAttachmentName"/>
                    </font>
                  </span>
                  <br/>
                </xsl:if>
              </p>
            </td>
          </tr>          
          <tr>
            <td width="5%" style="vertical-align:top">
              <img src="../images/32x32/info.png"/>
            </td>
            <td width="95%" class="bottomline">
              <!--    -->
              <p class="main14green">  </p>
              <p class="text12">
                <xsl:for-each select="/">
                  <span>
                    <b> : </b>
                    <xsl:text> </xsl:text>
                    <font class="values">
                      <xsl:value-of select="@"/>
                    </font>
                  </span>
                </xsl:for-each>
                <!--    ! -->
                <br/>
                <br/>
                <span style ="color:red">
                  <b>
                     :
                    <xsl:value-of select="//"/>
                    <br/>
                     :
                    <xsl:value-of select="//"/>
					
					<br />
					<span  style="color:red">
					 :
                    <xsl:value-of select="////"/>
					</span>
					
                  </b>
                </span>
                <!--  . -->
              </p>
            </td>
          </tr>
        </table>
      </body>
    </html>
  </xsl:template>
</xsl:stylesheet>

